#!/usr/bin/perl -wT
# $Id: gas.pl,v 1.6 2011/11/09 13:52:47 sofc Exp $
use RFC::Rig;
use warnings;
use strict;
if (scalar(@ARGV) < 3)
{
    die "not enough parameters for gas.pl\n";
}
my $rig = RFC::Rig->new(shift);
$rig->check_run;
my $name = shift;
my $flow = shift;
my $gas = $rig->gas($name);
$rig->die("Could not get device for gas name $name!") unless ($gas);
print $gas->setflow($flow);
